From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Sun, 04 Oct 1998 21:03:37 -0400

Hi,

I've recieved a number of comments on the batch of DNSSEC documents that
were out for IETF Last Call, including some from IESG members.  Most
of these just call for clarification but a few asked me to add IANA
Considerations sections and to reference RFC 2119.  So, I'm going to
do a light pass over these drafts.  I'll try to be very careful to
include detailed summaries of any changes made.

Thanks,
Donald

=====================================================================
 Donald E. Eastlake 3rd   +1 978-287-4877    [email-masked]
 318 Acton Street         +1 978-371-7148(fax)
 Carlisle, MA 01741 USA